@charset "UTF-8";
/* CSS Document */

/*  intro4.css is landing page code  */


body.landing { background:url(images/landing/ted-tine-motorsports-building.jpg) top no-repeat;background-color:#999; margin: 0 auto; float: none;
	}
	
/*  content spec's  */

#wrapper {
	margin: 0 auto;
	margin-left: 23.5%;
	margin-right: 23.5%;
	alignment-adjust:auto;
	padding-top:6px;
	width:766px;
	height: 100px; 
	}
	
/*  main TTM Logo and specs below are turned off on landing page */
	


ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    list-style: none;
}
ul li {
    display: block;
    position: relative;
    float: left;
	padding-left:0px;
	padding-right:5px;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color:#FC0;
	text-shadow:#000000 1px 1px;
    border-top:#;
    padding: 0px 16px 5px 12px;
    white-space: nowrap;
}
ul li a:hover {
	display:block;
	background:#;
	}

li:hover ul {
	float:left;
    display: block;
    position: absolute;
	color:#;
	}
li:hover li {
    float: none;
    font-size: 11px;
	}

li:hover a { color:#FFFFFF;
	}
li:hover li a:hover {}


/*  intro body copy text spec's  */


#intro { padding-top:464px;
		}
		
h1 { font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-style:italic;
	font-size:18px;
	line-height: 20px;
	letter-spacing:0px;
	color:#600;
	text-shadow: 1px 1px #000;
	}



/*  spec's for 3col format */

#leftcol {
	width: 235px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 15px;
	float:left;
	padding-left:12px;
	padding-right:12px;
}

#centercol { width: 235px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float:left;
	padding-top:0px;
	padding-left:8px;
	padding-right:14px;
	color: #000000;}

#rightcol { width: 235px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height: 15px;
	float:left;
	padding-top:0px;
	padding-left:12px;
	padding-right:0px;
	color: #000000;}



/*  Event spec's  */

#aside { border:#333333;}
#aside h2 {
		font-size:14px; color:#600;
		font-style:normal;
		text-shadow: 1px 1px #000; letter-spacing:1px;
		}

#aside p { font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-style:italic;
		font-size:12px; color:#000;
		}
		
#aside a {color:#009; 
		font-family:Arial, Helvetica, sans-serif; 
		font-size:10px;
		float:center;}
#aside a:hover { color:#FFFFFF;}




#footer p { 
	clear:both;
	color:#000;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	padding-bottom:1px;
	padding-left:12px;
	font-size:8px;
	font-style:normal;
	line-height:12px;
	width:758px;
	}
